---
notify on failure:
  stage: .post
  rules:
    - if: $CI_PIPELINE_SOURCE == "schedule"
      when: on_failure
  image: registry.hub.docker.com/curlimages/curl:7.76.1
  script:
    - >-
      curl https://notify.shore.co.il/send -d
      "Pipeline $CI_PIPELINE_ID of $CI_PROJECT_TITLE has failed."
